Uploaded image for project: 'COmanage'
  1. COmanage
  2. CO-2706

Fix @ suppress handling for php version > 8

    XMLWordPrintable

Details

    Description

      Error control changed after the PHP version 8. This change affects the LDAP provisioner plugin.

      Attachments

        Issue Links

          Activity

            People

              shayna.atkinson@at.internet2.edu Shayna Atkinson
              ioannis.e.igoumenos@at.internet2.edu Ioannis Eythymios Igoumenos
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: